<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <title>About Us</title>
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="index.html"><img src="gift-logo.png" class="logo" alt="" style="width:130px"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class=" nav navbar-nav">
            <li class="nav-item ">
              <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
          </ul>
        </div>
      </nav>
    <div class="section">
        <div class="fluid-container" style="background:#fa781e">
            <div class=" text-center text-white ">
            <h1 style="margin-bottom: auto;padding:20px;">About Us</h1>
        </div>
    </div>
    <div class="fluid-container bg-light">
        <div class="container" style="padding:30px;">
            <p><em><strong>Grab the online gift delivery offer from</strong> <a href="index.html">Gift.com</a>?</em><br />
                OyeGifts, India’s best online shopping website, provides the wide range of flowers, gifts, chocolates and cakes for all kinds of occasions. Make your loved ones feel special through online gifting site like us. We give you an opportunity to shorten the distance from your near and dear ones by exciting and amazing gifts alternates. OyeGifts knows well, how to make your family and friends desirable. Give an unforgettable experience to them which they can cherish for the life time.</p>
                <p>Our mission is to provide gift giving as convenient as possible, and our approach lies in proceeding with full dedication and perfection, no matter how difficult the deadline is? Whatsoever be the occasion be it Raksha Bandhan, Valentines day, New Year, Christmas, anniversary, birthday etc. or you name it &amp; we have the facility to send gifts online for every moment. And of course we deliver gifts around the corner or from around the world! So come &amp; browse our site &amp; order that perfect gift today!</p>
                <p><em><strong>Send Birthday Gifts Online</strong></em><br />
                Behold our diverse collection of birthday gift Hampers! Our birthday gift hampers are sure to provide the happiest of birthdays. If you are in need of the perfect birthday present, look no further and browse at our birthday gift combos or hamper collection. Wish happy birthday with stunning flowers! Make your someone’s special day last way past sunset with vibrant and colorful petals that continue to glow long after the candles have been blown out. Birthdays come, once a year, so take the opportunity to spoil your loved one with wonderful flowers delivery online. Birthday bouquet with some chocolates or cake is your chance to impress and bring a lot of joy on a special day.</p>
                <p><strong>Best Wedding Anniversary Gifts Online</strong><br />
                Celebrate your Anniversary with a token as timeless as enduring love. Whether you gift your partner hampers and flowers traditionally associated with the month of your bonding, or choose a gift that mirrors your emotions, you can be sure that a surprise delivery will be fondly remembered for years to come. Elegance, class and sophistication with a dash of sweetness describe our new premium gift combos with flower bouquets. Featuring varieties of flavors for cakes and hand-crafted fresh flower bouquets are perfect match for a couple as a gift or just a beautiful romantic expression of love. Send pure beauty and aromatic excellence with Oyegifts collection of flower bouquets perfect for literally any occasion. Or make a chocolate lover’s day fill with surprise by sending chocolate bouquets anywhere in India.</p>
                <p><em><strong>Send I Am Sorry Gifts / Apology Gifts Online</strong></em><br />
                You have encountered a moment that requires an absolutely fabulous gift and you have no clue how to say sorry. Send mesmerizing presents with a simple rose bouquet to express your care and emotions and we are sure they are going to forgive you despite of whatever your mistake is. Express your feelings to someone with our sorry greetings card with a delicious chocolate cake which the recipient will relish forever. We give you wide range of unique gift ideas to say sorry because we know saying sorry is one of the hardest word to say. But through us it is going to be very simple because we will help you to make your dear one’s know what they mean to you in this world.</p>
                <p><strong>Send Thank you Gifts online</strong><br />
                Impress your beloved by the masterfully created bouquets and let their day be a joyous one with your warm wishes. A caring relative, friend or a helpful colleague who has gone an extra mile for you- Express your regard to the one who has been through your thick and thins by selecting stunning flowers online. Every person has a special person in their life whom they want to thank for their extreme love and support. We can help you thank that person by delivering gifts that are made just for them to realize how special they are! We have a selection of complete astonishing gifts that will suit any person from cakes to flowers to many more types of unique gifts to be delivered at the doorstep of your recipient.</p>
                <p><strong><em>Congratulations Gifts online</em></strong><br />
                No matter what occasion or accomplishment you are honoring, a congratulations flower bouquet with a delicious cake is a perfect way to mark the moment and say congratulations. If it’s a birthday, birth of a baby, new job, anniversary or any other achievement, send congratulation gifts to share the joy. Show them your emotion and care and say well done through our unique gifts. Even life’s smallest achievement should be enjoyed and celebrated with friends and family. Gather with your special one’s and present the star of the day with beautiful verdant lush stems that glow with life and excitement. Our wonderful gift hampers for the new born will fill the house with the sweet smell of innocence, anticipations and delight the new parents. Imagine a stunning extravagant flower bouquet of congratulations arriving at your doorstep in the morning and happiness of the recipient when they open the door.</p>
                <p><em><strong>Get Well Soon Gifts Online</strong></em><br />
                A fresh flower bouquet creates a wonderful expression of care and affection. Send a present of blooming sunshine to chase the clouds away. Buy specialized get well soon gifts from Oyegifts and get same day delivery to your loved one’s home. Our gift combos are beautifully presented and well packed in basket and boxes to ensure that they reach the recipient in the fresh condition. Send fresh flowers to whosoever you wish to send and select your own type of flowers to be in the bunches that you are sending. The specialty of flowers as a present is that they can be given as a gift uniquely or with any other item, but flower bouquet is a unique gift themselves. Flowers sure do make a perfect present to express your love and care for the receiver and make them happy as well.</p>
                <p><em><strong>Unique Personalized gifts online</strong></em><br />
                Looking for the perfect personalized gift ideas for someone special? Nothing expresses your feelings and care well than a personalized gift. We have an amazing collection of gifts because we understand that no two people are alike. So to provide uniqueness to each one and make them feel important we provide the best option to customize your presents according to the occasion and relation. Send personalized gifts for him/her/kids based on their likes and surprise them on their special day or on any occasion with custom photo gifts. From personalized mugs to cute frames and a whole lot can be done based on your budget and choice. Make your partner feel special with a personalized gift on your wedding and express your gratitude for their love.</p>
                <p><strong><em>Send Same Day Delivery Of Gifts – <a href="index.html">Gift.com</a></em></strong><br />
                If you are wondering “where can I find a florist that can deliver fresh flowers bouquets today?” there is no need to worry at all. As Oye Gifts is happy to take care of your last minute gift needs through express delivery anywhere in India. Place your order online now to have same day flowers delivery at the door step of your loved ones today. Choose from one of the bestselling stunning bouquets and flower arrangements and let us take care of delivering your floral wishes and gifts. We are a leading online florist offering the convenience of sending beautiful flowers in a matter of hours, anywhere in India. Whether it’s a last minute birthday gift, anniversary surprise or a floral thank you, you can count on us to get your vibrant flowers to the recipient on time.</p>
                <p><strong><em>Suprise at Midnight Gifts Online</em></strong><br />
                Birthdays, Anniversaries, Valentine’s Day and New Year are the occasions that demand mid-night delivery and what better way than at oyegifts.com. Cakes are an integral part of any celebration, thus when you wish to welcome a special ones birthday/anniversary in style then choose midnight delivery option anywhere in India and ensure your friends and family gets a lovely surprise. Keep the shock element alive when you send them a delicious cake with a wonderful flower bouquet as they blow the candles right after the clock strikes 12. Your loved ones can welcome their big day better when there is a cake to cut as their special time starts. Thus Order online amazing gifts and beautiful flowers for midnight delivery through Oyegifts.</p>
                <p><em><strong>Send Fresh Exotic flowers online</strong></em><br />
                The perfect flower bouquets can be very difficult sometimes to find especially when you want it to be fresh and presentable upon gifting it to someone special. Oyegifts.com therefore offers stunning bouquets of colorful flowers that you can send or buy at very affordable rates. Flowers are indeed best gifts for women during special occasions such as birthdays, anniversary, mother’s day and a lot more. So when planning to gift away the amazing flower bouquet delivery online to your partner in life, opt for oyegifts.com and you will never be disappointed in terms of freshness, presentation and the colors of the flowers. Send flowers and experience the glimpse of happiness on the faces of your loved ones. Let your near and dear one smile with the special gesture of surprise in the form of a beautiful bouquet of flowers, so why not buy flowers online vibrant rose bouquets, carnation bouquets or gerbera bouquets and lilies bouquets to make someone feel happy within.</p>
                <p><em><strong>Buy Chocolates Online</strong></em><br />
                The ultimate pleasure that we get from yummy chocolates, is the one that we are only able to indulge in once it has been shared with our near and dear ones. Are you looking for an original best gift for your loved one? Whatever the occasion may be, chocolates are always a sweet and a nice surprise. Whether it’s for him, her, children, for your mom, dad, colleagues or relatives, a gourmet treat will always bring great pleasure to everyone. If you want to let your lover know that you are thinking of her/him or you are badly missing them, express your feelings by sending a wonderful chocolate bouquet online. Our chocolate bouquets are perfect treat for the holiday season, occasions as well as an ideal dessert.</p>
                <p><em><strong>Online Yummilicious Cake Delivery</strong></em><br />
                Deciding which sweet presents to buy? Gift it to someone special, as it is never complicated when you rely on the exemplary ideas of OyeGifts. You have a dozen of top of the line delicious cakes to choose from. Each set of cake is packed in a way that can make you or the recipient feel so dear, as every piece of it is picked up one by one. The magic in every teasing slice keeps on growing until you don’t finish the entire cake. Celebrating birthdays and anniversaries are made more special by cutting a mouthwatering cake. So delight your loved one by choosing the most appropriate cake offerings by OyeGifts and get it delivered anywhere in India.</p>
                <p><em><strong>Order Combo Gifts Online</strong></em><br />
                Are you considering buying one of our gift combos as a present for a special occasion? With a choice to suit any celebration and every budget is right here at oyegifts.com. Our each gift combos are packed in a beautiful keepsake box that ensures you can give your loved one the most luxurious surprise. Choosing the right combo for your dear ones depends heavily on how well you know your recipient. Everyone loves chocolates and flowers and a bunch of them can bring a sweet smile on the face of your special ones. If you are searching for a perfect combo to propose your girlfriend, flower and cake combo is the best. And if your partner is angry on you, the flower and teddy combo is the best solution.</p>
                <p><em><strong>Buy Plants Online</strong></em><br />
                Plants are a classic way to add grace and beauty to any house or office. A well-nurtured plant present can bloom for many years, as a timeless reminder of wonderful times past, present, and future. Select the plant of your choice from the diverse range of plants and place the order online for the living room, office or garden. Plants are amazing beauty and an eco-friendly gifting alternate. A cheerful display of greenery and colorful flowers are enough to banish any dark clouds hovering over your head. So surround yourself with plants as they are a natural anti-depressant. House plants help clean our air and remove indoor pollutants. And plants are considered to be the best remedy for certain kinds of illness like cold and cough. Plants are a perfect gift for those who are hospital patients and presumed to be the epitome of cheerfulness.</p>
                <p><em><strong>Welcome New Year 2020 with Amazing Gifts Online</strong></em><br />
                With the year 2019 nearing towards its end faster, the preparations for Christmas and New Year 2020 are in full swing. Send wishes and Happy New Year gifts for a prosperous year ahead. OyeGifts brings a handpicked collection of gifts to help you send wishes for New Year celebrations and spread smiles all over.</p>
                <p><em><strong>Unique New Year Gift Ideas</strong></em><br />
                <a href="index.html">Gift.com</a> is your one stop destination for unique gifts and wonderful New Year gift ideas. Browse the collection to find gifts for all ages, people and preferences and order online for express delivery in India. Pick the best gift for your near and dear ones from the expansive collection and bring a bright smile on their faces. They will be overjoyed receiving a sweet token of love from you on the occasion of New Year. Pick from selective gifts, New Year flowers and chocolates to surprise your dear ones.</p>
                <p><em><strong>New Year Flowers, Chocolates and Cakes Online</strong></em><br />
                Ring in the New Year celebrations with delicious cakes online from OyeGifts. Whether you are celebrating with your colleagues at work, at home with family or friends, order New Year cakes online to make the celebrations extra special. Choose from a variety of flavours such as chocolate, vanilla, red velvet, butterscotch, and several others to add more joy to celebrations. Send cakes along with gorgeous flowers and tempting chocolates to welcome 2020 with great sweetness. Our online shop also carries a unique range of New Year chocolate gifts to welcome the New Year with endless joy.</p>
                <p><em><strong>Christmas Got A Lot Merrier With Online Gifts</strong></em><br />
                Wish your loved ones this Christmas and make their lives a lot merrier with online presents by OyeGifts. Choose from unique Christmas gifts, cakes, flowers and several other personalised items to spread smile all over. Send sweetness all across India with express gifts delivery that includes same day and mid night gifts delivery to enhance the mood of celebrations.</p>
                <p><em><strong>Order Christmas Cakes Online</strong></em><br />
                While the countdown of the most awaited year end festival – Christmas – has already begun, let’s get into the preparations by choosing from an extensive variety of tempting cakes. After all, celebrations are incomplete without flavourful Christmas cakes and the secret Santa distributing gifts all over. Surprise your loved ones this festive season by sending Christmas cakes online via OyeGifts. Order freshly baked cakes to add more sweetness to the Merry Christmas wishes.</p>
                <p><em><strong>Christmas Flowers and Plants</strong></em><br />
                Celebrate this jubilant festival in a different way. Send gifts to your loved ones while thinking about the betterment of the environment. Go green this year and send beautiful Christmas flowers and plants to your dear ones and remind them of their duty towards the nature. Along with lovely gifts, send a message to keep the environment clean for our coming generation.</p>
                <p>Browse our collection of handpicked gifts for unique Christmas gifts ideas and spread the magic of joy all over. Order Christmas chocolates, cakes, flowers, hampers, and personalised gifts to send the token of love your dear ones this festive season. Send exciting gifts online to anywhere in India with <a href="index.html">Gift.com</a> and our express same day/midnight delivery.</p>
                
        </div>
    </div>   
</body>
</html>